{
	"expo": {
		"name": "Negopoly Companion",
		"slug": "negopoly-companion",
		"version": "1.0.0",
		"platforms": ["ios", "android"],
		"orientation": "portrait",
		"icon": "./assets/icon.png",
		"scheme": "negopoly",
		"userInterfaceStyle": "automatic",
		"newArchEnabled": true,
		"splash": {
			"image": "./assets/splash-icon.png",
			"resizeMode": "contain",
			"backgroundColor": "#ffffff"
		},
		"ios": {
			"bundleIdentifier": "fr.negopoly.app",
			"supportsTablet": true,
			"appleTeamId": "VD9WQ6BYX2",
			"associatedDomains": ["applinks:negopoly.fr"]
		},
		"android": {
			"package": "fr.negopoly.app",
			"googleServicesFile": "./google-services.json",
			"adaptiveIcon": {
				"foregroundImage": "./assets/adaptive-icon.png",
				"backgroundColor": "#ffffff"
			},
			"edgeToEdgeEnabled": true,
			"predictiveBackGestureEnabled": false,
			"intentFilters": [
				{
					"action": "VIEW",
					"data": [
						{
							"scheme": "https",
							"host": "negopoly.fr",
							"pathPrefix": "/play"
						}
					],
					"category": ["BROWSABLE", "DEFAULT"]
				}
			]
		},
		"plugins": ["expo-notifications"]
	}
}
